| Irrlicht 3D Engine |

Classes | Namespaces
IMesh.h File Reference
`#include "IReferenceCounted.h"`
`#include "SMaterial.h"`
`#include "EHardwareBufferFlags.h"`

Go to the source code of this file.

## Classes

- class irr::scene::IMesh
    Class which holds the geometry of an object. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...